# translation of tdefile_deb.po to español
# Copyright (C) 2003 Free Software Foundation, Inc.
# Juan Luis Montore Parera <jlm@NOSPAMmontore.net>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_deb\n"
"POT-Creation-Date: 2020-05-11 04:10+0200\n"
"PO-Revision-Date: 2003-10-24 13:25+0200\n"
"Last-Translator: Juan Luis Montore Parera <jlm@NOSPAMmontore.net>\n"
"Language-Team: español <kde-es@kyb.uni-stuttgart.de>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_deb.cpp:53
msgid "General"
msgstr "General"

#: tdefile_deb.cpp:56
msgid "Name"
msgstr "Nombre"

#: tdefile_deb.cpp:57
msgid "Version"
msgstr "Versión"

#: tdefile_deb.cpp:58
msgid "Summary"
msgstr "Sumario"

#: tdefile_deb.cpp:59
msgid "Size"
msgstr "Tamaño"
